WP HTML Mail < 2.9.1 - HTML Injection

Affects Plugin

fixed in version 2.9.1

References

URL https://blog.nintechnet.com/multiple-wordpress-plugins-vulnerable-to-html-injection/

Classification

Type UNKNOWN

Miscellaneous

Original Researcher Jerome Bruandet
Views 2509
Verified No
WPVDB ID 9927

Timeline

Publicly Published 2019-10-25 (25 days ago)
Added 2019-10-25 (24 days ago)
Last Updated 2019-10-25 (24 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin